Imagick::setLastIterator
Imagick::setPage
Imagick
PHP Manual

# Imagick::setOption

(PECL imagick 2.0.0)

Imagick::setOption — Set an option

### Description

bool Imagick::setOption ( string `$key` , string `$value` )

Associates one or more options with the wand.

### Parameters

`key`

`value`

### Return Values

Returns `TRUE` on success.

Imagick::setLastIterator
Imagick::setPage
Imagick
PHP Manual